/* 全项管家 */
.container{max-width: 637px;padding: 0 0.9375rem;}
/* 头部 */
.am-header {width: 100%;height: 9.5rem;line-height: 5.5rem;padding: 0 0px;}
.top_banner{margin-top: 9.5rem;}
.top_banner img{width: 100%;position: relative;}
.wrapper01 {max-width: 637px;overflow: hidden; position:fixed;z-index: 1;background:rgba(0,0,0,0.4); height: 4.25rem;width: 100%;/* overflow: hidden; */margin:0 ;float: left;z-index: 1;padding: 0 1.875rem;}
.wrapper01 .scroller {position:relative;}
.wrapper01 .scroller li {position:relative;z-index: 2;height: 5.25rem;color:#fff;float: left;font-size: 1.5rem;text-align: center;width: 8rem;padding-top: 10px;}
.wrapper01 .scroller li:nth-child(5) {width: 9.3rem;}
.wrapper01 .scroller li a{color:#fff;display:block;margin:0 .3rem;opacity: 1;}
.curt{color:#fff;font-size: 1.5rem;font-weight: bold;background: #FD951D;border-radius:1.6875rem;padding: 0 0.5125rem;}

.qxgj_bg1_t img{width:100%;}